/**
 * @package WordPress
 * @subpackage New Business 4 Theme
 */



/*-----------------------------------------------------------------------------------*/
/*	General style
/*-----------------------------------------------------------------------------------*/
body 					{line-height:1.7em;
						padding:0 4%;
						/*background:url(../common-images/background-gray.png) repeat-x top;*/}

/*links*/
a 						{text-decoration:none;
						outline: none;}
/*paragraphs*/
p 						{margin-bottom:15px;}


/*headings*/
h1, h2, h3, h4, h5, h6 	{margin:0 0 15px 0;
						line-height:normal;}


/*text capitalize*/

.text-capitalize		{text-transform:capitalize;}


/*lists*/
ul						{margin:0;}
ul li					{list-style:circle inside none;
						margin-left:11px;}
ol li					{margin-left:18px;}



/*blocks*/
.block							{padding:0 10px 15px 10px;}
.page-title-block				{padding-bottom:0;}
.portfolio-page-title-block		{padding-bottom:0;
								padding-left:20px;
								padding-right:20px;}
.align-right					{text-align:right;}
#header .block					{padding-bottom:0px;
								}








/*-----------------------------------------------------------------------------------*/
/*	Page Container
/*-----------------------------------------------------------------------------------*/
#page-container			{max-width:980px;
						margin:35px auto;
						background:#fff;
						clear:both;}



/*page container middle*/
#page-container-middle {padding-top:20px;
						/*background:url(../common-images/content-container-bg.png) repeat-x top;*/}







/*-----------------------------------------------------------------------------------*/
/*	Logo
/*-----------------------------------------------------------------------------------*/
/*logo image*/
#logo-img				{margin:0;height:115px;}
#logo-img a 			{display:block;
						text-indent:-999px;
						overflow:hidden;height:115px;}
/*logo text*/
h1#logo-text			{margin-bottom:0;
						text-shadow:0 1px 0 #fff;}

/*site slogan*/
h2#site-slogan			{font-size:95%;
						font-weight:normal;
						font-style:italic;
						margin:0;
						text-shadow:0 1px 0 #fff;}








/*-----------------------------------------------------------------------------------*/
/*	Header
/*-----------------------------------------------------------------------------------*/
#header													{display:block;
														/*background:url(../common-images/header-bg.png) repeat-x bottom;*/
														position:relative;}

/*top menu location in the header*/
#header .top-menu-location ul.horizontal li 			{list-style:none;
														display:inline;
														padding:0 10px;
														margin:0;
														border-right:solid 1px #e5e5e5;
														font-size:11px;}
#header .top-menu-location ul.horizontal li:last-child	{border:0;
														padding-right:0;}








/*-----------------------------------------------------------------------------------*/
/*	Navigation
/*-----------------------------------------------------------------------------------*/
/*hide mobile navigation*/
#navigation select 	{display:none;}


/*style for navigation height orig 46px adjusted to fit 2 level nav*/
#navigation			{height:46px;
					margin:0;
					position:relative;
					/*border-top:2px solid #0d6fac;*/
					/*z-index:10;*/
					/*background:url(../common-images/menu-bg.png) repeat-x top #fbfbfb;*/}


#navigation nav ul.main-nav						{margin-left:-15px;}
#navigation .sf-menu 							{line-height:16px;}


/* left offset of submenus need to match (see below) */
#navigation .sf-menu ul 						{width:260px!important;}



/* match ul width */
#navigation ul.sf-menu li li.sfHover ul 		{left:260px!important;
												}



/* match top ul list item height */
#navigation .sf-menu > li:hover > ul,
#navigation .sf-menu > li.sfHover > ul 			{top:46px!important; }


#navigation ul.main-nav							{margin:0;}


/*root menu items*/
#navigation .sf-menu li 						{background:0;}
#navigation .sf-menu a							{font-size:13px;
												text-transform:lowercase;
												font-family:Raleway, arial, sans-serif;
												border:0;
												padding:15px;
												font-weight:500 !important;
												/*text-shadow:0 1px 0 #fff;*/}

/*hover and active root menu items*/
#navigation .sf-menu li:hover,
#navigation .sf-menu li.sfHover,
#navigation .sf-menu li.current-menu-item a,
#navigation .sf-menu a:focus,
#navigation .sf-menu a:hover,
#navigation .sf-menu a:active 				{background:0;}



/*padding right fore parent menu item*/
#navigation .sf-menu a.sf-with-ul			{padding-right:22px;}



/*arrow positio in parent menu items*/
#navigation .sf-sub-indicator				{right:7px;
											top:19px;
											background:url(../common-images/arrow-down.png) no-repeat right 1px!important;}
#navigation li li .sf-sub-indicator			{right:7px;
											top:13px;
											background:url(../common-images/arrow-right.png) no-repeat right 1px!important;}


/*dropdown menu items*/
#navigation .sf-menu li li					{background:#fbfbfb;}

#navigation .sf-menu li li a				{font-weight:normal;
											font-size:12px;
											text-shadow: none;
											padding:10px 15px;
											border-bottom:solid 1px #e9e9e9;
											border-left:solid 1px #e9e9e9;}



/*dropdown hover and active menu items*/
#navigation .sf-menu li li:hover,
#navigation .sf-menu li li.sfHover,
#navigation .sf-menu li li.current-menu-item a,
#navigation .sf-menu li li a:focus,
#navigation .sf-menu li li a:hover,
#navigation .sf-menu li li a:active 			{background:#fbfbfb;
												font-weight:bold;}






/*style for ul dropdown container*/
#navigation .sf-menu li ul					{border:0;
											border-top:solid 1px #e9e9e9;
											border-right:solid 1px #e9e9e9;
											-moz-box-shadow:0 1px 3px #e9e9e9;
											-webkit-box-shadow:0 1px 3px #e9e9e9;
											box-shadow:0 1px 3px #e9e9e9;}

#navigation .sf-menu li ul ul 				{margin-top:-1px;}










/*-----------------------------------------------------------------------------------*/
/*	Content Container
/*-----------------------------------------------------------------------------------*/
#content-container		{margin-top: 40px;}

#content div.container {
margin-top: 35px;
}








/*-----------------------------------------------------------------------------------*/
/*	Nivo slider
/*-----------------------------------------------------------------------------------*/
.slider-wrapper						{margin:0 0 30px 0;}
.slider-wrapper	#slider				{margin:0;}
.slider-wrapper 					{position:relative;}

.slider-wrapper .bg-bottom			{background: url(../common-images/slider-bg.png) no-repeat center bottom;
									position:absolute;
									width:100%;
									height:23px;
									bottom:0;
									z-index:9;}

.slider-wrapper .bg-top				{background: url(../common-images/slider-bg2.png) repeat-x top;
									position:absolute;
									height:5px;
									top:0;
									left:0;
									width:100%;
									z-index:9;}

/*cation*/
.nivo-caption 						{position:absolute;
									top:10%;
									left:4%;
									background:0!important;
									color:#fff;
									font-size:14px;
									width:60%!important;
									opacity:1!important;
									padding:0 20px!important;}

.nivo-caption h1.slide-title		{color:#fff;
									float:left;
									padding:3px 0px;
									-moz-border-radius:3px;
									-webkit-border-radus:3px;
									width:300px;
									border-radius:3px;}

.nivo-caption .slide-description .mobile-slide-description	{float:left;
									padding:3px 0px;
									-moz-border-radius:3px;
									-webkit-border-radus:3px;
									width:35%!important;
									font-family:trebuchet ms, arial, sans-serif;
									border-radius:3px;
									margin-top:-15px;}

.nivo-caption .slide-description .mobile-slide-description a	{text-decoration:underline;
									border:0!important;}
.slide-description {					width:75%;}
.mobile-slide-description {display:none;}

.slide-description img {display:block!important; position:relative!important;}
.mobile-slide-description img {display:block!important; position:relative!important;}
/*slider navigation (prev and next buttons)*/
a.nivo-nextNav						{right:20px !important;}
a.nivo-prevNav 						{left:20px !important;}

.nivo-directionNav a				{width:29px !important;
									height:29px !important;
									background-image:url(../common-images/slider-nav-bg.png) !important;
									background-repeat:no-repeat !important;
									background-position:left top !important;
									-moz-border-radius:15px;
									-webkit-border-radus:15px;
									border-radius:15px;}

a.nivo-nextNav 						{background-position:-29px 0 !important;}




/*nivo control navigation*/
.nivo-controlNav					{position:absolute;
									top:0;
									right:18px;
									z-index:9;}

.nivo-controlNav a					{background-color:#f78431!important;
									background-image:none!important;
									border:solid 3px #fff!important;
									height:8px!important;
									width:8px !important;
									-moz-border-radius:8px;
									-webkit-border-radus:8px;
									border-radius:8px;;}

.nivo-controlNav a.active			{background-color:#fff!important;
									border:solid 3px #f78431!important;}






/*-----------------------------------------------------------------------------------*/
/*	Flexslider
/*-----------------------------------------------------------------------------------*/
/*

.flexslider {margin: 0 0 60px; background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1;}

*/


/*

.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

*/



/*general*/
.flexslider					{background:0;
							border:0;
							-moz-box-shadow:none;
							-webkit-box-shadow:none;
							box-shadow:none;
							-moz-border-radius:5px;
							-webkit-border-radius:5px;
							border-radius:5px;
							margin:0 0 45px 0;
							margin-bottom:45px!important;}

/*images in slider*/
.flexslider li				{margin:0;}
.flexslider .slide-image,
.flexslider .alignleft,
.flexslider .alignright,
.flexslider .alignnone,
.flexslider li img			{-moz-border-radius:5px;
							-webkit-border-radius:5px;
							border-radius:5px;
							margin:0 !important;}





/*navigation*/
.flex-direction-nav .flex-next 		{right:5px!important;}
.flex-direction-nav .flex-prev		{left:5px!important;}



/*control navigation*/
.flex-control-nav						{bottom:10px!important;}
.flex-control-nav li					{margin:0 3px;}
.flex-control-paging li a				{background:#ebebeb;}
.flex-control-paging li a:hover 		{background:#ebebeb;}
.flex-control-paging li a.flex-active 	{background: #000;}





/*-----------------------------------------------------------------------------------*/
/*	Breadcrumbs
/*-----------------------------------------------------------------------------------*/
#breadcrumbs						{font-size:11px;
									margin:-20px 0 15px 0;;
									padding:0 20px;
									color:#999;
									visibility:hidden;}







/*-----------------------------------------------------------------------------------*/
/*	Pagination
/*-----------------------------------------------------------------------------------*/
.pagination							{dispay:block;
									padding:0 20px;
									margin-bottom:35px;}

.pagination a,
.pagination span					{display:block;
									float:left;
									margin:0 5px;
									height:26px;
									line-height:26px;}

.pagination a.pagination-link		{padding:0 10px;
									-moz-border-radius:3px;
									-webkit-border-radius:3px;
									border-radius:3px;
									border:solid 1px #e9e9e9;}


.pagination span.pagination-result	{float:right!important;
									color:#999;}






/*-----------------------------------------------------------------------------------*/
/*	Home before content block
/*-----------------------------------------------------------------------------------*/
#before-content 					{padding-top:10px;
									margin:-30px 0 20px 0;
									background:url(../common-images/featured-bg.png) repeat-x repeat-y;
									border-bottom:solid 1px #e0e0e0;}







/*-----------------------------------------------------------------------------------*/
/*	Home after content block
/*-----------------------------------------------------------------------------------*/
#after-content 						{border-top:solid 1px #f2f2f2;
									padding-top:35px;
									background:url(../common-images/after-content-bg.png) repeat-x top;}








/*-----------------------------------------------------------------------------------*/
/*	Bottom Container
/*-----------------------------------------------------------------------------------*/
#bottom						{background:url(../common-images/bottom-bg-top.png) repeat-x top #f9f9f9;}
#bottom .container			{padding-top:35px;}
#bottom .block				{}







/*-----------------------------------------------------------------------------------*/
/*	Footer
/*-----------------------------------------------------------------------------------*/
#footer					{font-size:11px;
						background:url(../common-images/footer-bg-top.png) repeat-x top #f4f4f4;}
#footer .container		{}

#footer p				{margin:0;}
#footer	.block			{padding:12px 10px;}



/*scroll to top link*/
.scroll-to-top-link			{padding:0 0 0 13px;
							margin-left:15px;
							background:url(../common-images/arrow-top.png) no-repeat left center;}




/*-----------------------------------------------------------------------------------*/
/*	Sidebars
/*-----------------------------------------------------------------------------------*/
/*sidebar left*/
aside.left					{background:url(../common-images/sidebar_l_t.png) no-repeat right top;}
aside.left .sidebar-bg		{padding-right:15px;
							background:url(../common-images/sidebar_l_b.png) no-repeat right bottom;}


/*sidebar right*/
aside.right					{background:url(../common-images/sidebar_r_t.png) no-repeat left top;}
aside.right .sidebar-bg		{padding-left:15px;
							background:url(../common-images/sidebar_r_b.png) no-repeat left bottom;}





/*-----------------------------------------------------------------------------------*/
/*	Atcilces
/*-----------------------------------------------------------------------------------*/
/*header article info*/
.header-article-info			{padding:5px 0;
								margin-bottom:20px;
								font-style:italic;
								font-size:11px;
								border-top:solid 1px #ededed;
								border-bottom:solid 1px #ededed;
								color:#999}

.header-article-info ul li							{list-style:none;
													float:left;
													display:block;
													margin:0 10px 0 0;
													padding-left:18px;}

.header-article-info ul li.blog-post-meta-date		{background:url(../common-images/icons/16x16/calendar_2.png) no-repeat left 3px;}
.header-article-info ul li.blog-post-meta-author	{background:url(../common-images/icons/16x16/user_2.png) no-repeat left 3px;}
.header-article-info ul li.blog-post-meta-category	{background:url(../common-images/icons/16x16/folder_2.png) no-repeat left 3px;}
.header-article-info ul li.blog-post-meta-comment	{background:url(../common-images/icons/16x16/comment_2.png) no-repeat left 4px;
													float:right;
													margin-right:0;}




/*footer article info*/
.footer-article-info			{padding:5px 0 0 0;
								margin-top:25px;
								border-top:solid 1px #ededed;
								color:#999;}

.blog-post-meta-category		{float:left;
								background:url(../common-images/icons/16x16/paperclip.png) no-repeat left 2px;
								padding-left:20px;}

.blog-post-meta-tags					{float:right;
										background:url(../common-images/icons/16x16/flag_2.png) no-repeat left 2px;
										padding-left:15px;}

.blog-post-meta-tags ul.tags-list		{margin:0;
										font-style:italic;
										font-size:11px;}

.blog-post-meta-tags ul.tags-list li	{list-style:none;
										display:inline;
										margin:0;}

/*social shares*/
.blog-post-meta-social-share			{margin-top:25px;}

.blog-post-meta-social-share ul			{margin:0;}
.blog-post-meta-social-share ul li		{list-style:none;
										float:left;
										margin:0;}
.blog-post-meta-social-share ul li.social-shares-text 	{margin-right:10px;}


.blog-post-meta-social-share ul li.social-facebook			{margin-right:30px;}



/*article readmore link*/
a.readmore			{font-style:italic;}





/*edit artcile*/
span.blog-post-edit		{font-size:11px;
						font-style:italic;
						background:url(../common-images/icons/16x16/edit_2.png) no-repeat left 2px;
						display:block;
						padding:0 0 0 18px;
						margin:0 0 5px 0;}




/*post video*/
.post-video					{margin-bottom:30px;}





/*-----------------------------------------------------------------------------------*/
/*	Portfolio Post
/*-----------------------------------------------------------------------------------*/
/*portfolio post navigation (display only on single portfolio post page)*/
article header					{position:relative;}

.post-navigation				{position:absolute;
								top:10px;
								right:0;}

.post-navigation .next-link		{margin-left:10px;}



/*portfolio post description*/
.project-skills,
.project-types,
.project-url,
.project-copyright				{display:block;
								width:35%;
								max-width:90px;
								float:left;
								font-size:120%;
								margin:0;}

.skills-details,
.types-details,
.url-details,
.copyright-details				{width:65%;
								float:right;}

.projet-info-element			{background:#f9f9f9;
								margin:0 0 10px 0;;
								padding:10px;
								-moz-border-radius:5px;
								-webkit-border-radius:5px;
								border-radius:5px;}




/*archive portfolio posts*/
.archive-project-info			{font-size:11px;
								color:#999;
								font-style:italic;}






/*-----------------------------------------------------------------------------------*/
/*	Atcilces commnets
/*-----------------------------------------------------------------------------------*/
ul.children 								{border-left:solid 1px #ededed;}
#comments									{margin-top:55px;}

ol.commentlist 								{margin-bottom:35px;}

ol.commentlist li.comment					{list-style:none;
											margin:0;
											padding-left:35px;}


ol.commentlist li .comment-container		{margin:0 0 20px 0;
											-moz-border-radius:5px;
											-webkit-border-radius:5px;
											border-radius:5px;
											padding:15px;
											background:url(../common-images/comments-container-bg.png) repeat-x bottom #f7f7f7;
											-moz-box-shadow:1px 2px 2px #d7d7d7;
											-webkit-box-shadow:1px 1px 2px #d7d7d7;
											box-shadow:1px 2px 2px #d7d7d7;}

ul.children li.comment						{background:url(../common-images/comments-tree-bg.png) repeat-x left 35px;}


/*comment avatar*/
ol.commentlist li .comment-avatar			{display:block;
											float:left;
											width:15%;
											margin:0 2% 0 0;}


ul.children li .comment-avatar				{width:10%;
											margin:0 2% 0 0;}



ol.commentlist li .comment-avatar img		{-moz-border-radius:5px;
											-webkit-border-radisu:5px;
											border-radius:5px;
											max-width:100%!important;
											height:auto!important;}


/*comment content*/
ol.commentlist li .comment-content		{display:block;
										float:left;
										width:83%;}
ul.children li .comment-content			{width:88%;}


/*commenta info*/
.comment-info							{font-size:11px;
										margin-bottom:15px;
										color:#999;}
.comment-info-author					{font-weight:bold;}



/*replay link*/
ol.commentlist li .comment-reply		{display:block;
										text-align:right;}
a.comment-reply-link					{font-size:11px;}



ol.commentlist li .edit-link			{margin-left:10px;}
ol.commentlist li .edit-link a			{font-size:11px;}








/*-----------------------------------------------------------------------------------*/
/*	Images
/*-----------------------------------------------------------------------------------*/
/*core image classes*/
.wp-caption						{text-align:center;
								color:#999;}

.wp-caption p					{font-style:italic;
								font-size:11px;
								padding-top:5px;}
.wp-caption-text {}
.sticky {}
.gallery-caption {}
.bypostauthor {}
.aligncenter {}



/*thumbnail root container style*/
.post-thumb,
.img							{padding:0;
								max-width:100%;
								-moz-border-radius:5px;
								-webkit-border-radius:5px;
								border-radius:5px;
								overflow:hidden;}





/*image style in thumbnail root container*/
.post-thumbnail img,
.post-thumbnail-slider-wrapper img,
.alignnone,
.align-left,
.alignr-ight,
.align-center,
.gallery img									{max-width:100%;
												-moz-border-radius:5px;
												-webkit-border-radius:5px;
												border-radius:5px;
												height:auto;
												border:0!important;
												padding:0!important;}


/*images alignment*/
.align-left						{float:left;
								margin:0 25px 30px 0;}

.align-right					{float:right;
								margin:0 0 30px 25px;}

.align-center					{margin:0 auto 15px auto;}



/*thumbnail margin in shortcode gallery*/
.aligngallery					{float:left;
								margin:0 15px 30px 15px;}



/*thumbnail on hover*/
.zoom-img,
.zoom-video,
.zoom-post 						{-moz-border-radius:6px;
								-webkit-border-radius:6px;
								border-radius:6px;}

.zoom-img				{background:url(../common-images/thumbnail-zoom-image.png) no-repeat -999px -999px #fff;}
.zoom-video 			{background:url(../common-images/thumbnail-zoom-video.png) no-repeat -999px -999px #fff;}
.zoom-post 				{background:url(../common-images/thumbnail-zoom-post.png) no-repeat -999px -999px #fff;}



.zoom-img:hover,
.zoom-video:hover,
.zoom-post:hover		{background-position:50% 50%;}





/*-----------------------------------------------------------------------------------*/
/*	Social icons
/*-----------------------------------------------------------------------------------*/
.social-media 						{position:absolute;
									bottom:-40px;
									right:30px;
									z-index:100;
									margin:0;
									padding:0;}

.social-media ul.social				{margin:0;
									padding:0;}
.social-media ul.social li 			{display:inline-block;
									margin:0;}
.social-media ul.social li a		{display:inline-block;
									width:24px;
									height:24px;
									text-indent:-999px;
									overflow:hidden;
									cursor:pointer;
									margin:0;
									-moz-transition:background-position 0.3s ease 0s;
									-webkit-transition:background-position 0.3s ease 0s;
									transition:background-position 0.3s ease 0s;}



.social-media ul li.digg-icon a					{background:url(../common-images/social/digg-icon.png) no-repeat left top;}
.social-media ul li.googlebuzz-icon a			{background:url(../common-images/social/googlebuzz-icon.png) no-repeat left top;}
.social-media ul li.googleplus-icon a			{background:url(../common-images/social/googleplus-icon.png) no-repeat left top;}
.social-media ul li.delicious-icon a			{background:url(../common-images/social/delicious-icon.png) no-repeat left top;}
.social-media ul li.twitter-icon a				{background:url(../common-images/social/twitter-icon.png) no-repeat left top;}
.social-media ul li.tumbler-icon a				{background:url(../common-images/social/tumbler-icon.png) no-repeat left top;}
.social-media ul li.plixi-icon a				{background:url(../common-images/social/plixi-icon.png) no-repeat left top;}
.social-media ul li.dribbble-icon a				{background:url(../common-images/social/dribbble-icon.png) no-repeat left top;}
.social-media ul li.stubleupon-icon a			{background:url(../common-images/social/stubleupon-icon.png) no-repeat left top;}
.social-media ul li.lastfm-icon a				{background:url(../common-images/social/lastfm-icon.png) no-repeat left top;}
.social-media ul li.in-icon a					{background:url(../common-images/social/in-icon.png) no-repeat left top;}
.social-media ul li.mobypicture-icon a			{background:url(../common-images/social/mobypicture-icon.png) no-repeat left top;}
.social-media ul li.youtube-icon a				{background:url(../common-images/social/youtube-icon.png) no-repeat left top;}
.social-media ul li.vimeo-icon a				{background:url(../common-images/social/vimeo-icon.png) no-repeat left top;}
.social-media ul li.skype-icon a				{background:url(../common-images/social/skype-icon.png) no-repeat left top;}
.social-media ul li.facebook-icon a				{background:url(../common-images/social/facebook-icon.png) no-repeat left top;}
.social-media ul li.ichat-icon a				{background:url(../common-images/social/ichat-icon.png) no-repeat left top;}
.social-media ul li.myspace-icon a				{background:url(../common-images/social/myspace-icon.png) no-repeat left top;}
.social-media ul li.dropbox-icon a				{background:url(../common-images/social/dropbox-icon.png) no-repeat left top;}



.social-media ul li a:hover 							{background-position:left bottom;}






/*-----------------------------------------------------------------------------------*/
/*	Default button style
/*-----------------------------------------------------------------------------------*/
.button-big 				{display:block;
							float:left;
							padding:7px 20px;
							-moz-border-radius:3px;
							-webkit-border-radius:3px;
							border-radius:3px;
							font-size:14px;
							font-weight:bold;
							text-decoration:none!important;
							margin:5px 5px 0 0;
							border:solid 1px #ea7628;
							background-color:#f78431;
							background-image:url(../common-images/button-bg.png);
							background-repeat: repeat-x;
							background-position:left -70px;
							/*-moz-box-shadow:0 0 3px #f1f1f1;
							-webkit-box-shadow:0 0 3px #f1f1f1;
							box-shadow:0 0 3px #f1f1f1;
							text-shadow:0 1px 1px #fff;*/
							color:#fff!important;}


.button-small 				{display:block;
							float:left;
							padding:3px 10px;
							-moz-border-radius:3px;
							-webkit-border-radius:3px;
							border-radius:3px;
							font-size:11px;
							font-weight:bold;
							text-decoration:none!important;
							margin:5px 5px 0 0;
							border:solid 1px #ea7628;
							background-color:#f78431;
							background-image:url(../common-images/button-bg.png);
							background-repeat: repeat-x;
							background-position:left -70px;
							/*-moz-box-shadow:0 0 3px #f1f1f1;
							-webkit-box-shadow:0 0 3px #f1f1f1;
							box-shadow:0 0 3px #f1f1f1;
							text-shadow:0 1px 1px #fff;*/
							color:#fff!important;}

.button-big:hover,
.button-big:active,
.button-big:focus,
.button-small:hover,
.button-small:active,
.button-small:focus			{/*-moz-transition-duration: 200ms;
							-webkit-transition-duration: 300ms;
							transition-duration: 300ms;*/
							-moz-box-shadow:none;
							-webkit-box-shadow:none;
							box-shadow:none;
							text-decoration:none!important;
							color:#fff;
							background-position:left top;}






/*-----------------------------------------------------------------------------------*/
/*	Forms
/*-----------------------------------------------------------------------------------*/
input, textarea			{-moz-border-radius:5px;
						-webkit-border-radius:5px;
						border-radius:5px;
						padding:6px;
						border:solid 1px #e2e2e2;
						background-color:#fefefe;
						-moz-box-shadow:inset 0 0 5px #eee;
						-webkit-box-shadow:inset 0 0 5px #eee;
						box-shadow:inset 0 0 5px #eee;}



/*input and textarea fields on focus*/
input:focus,
textarea:focus 			{border:solid 1px #dbdbdb;
						background-color:#fff;
						-moz-box-shadow:none;
						-webkit-box-shadow:none;
						box-shadow:none;}







/*contact from 7 textarea*/
.wpcf7-textarea			{max-width:95%;}






/*form buttons*/
.form-submit input,
.wpcf7-submit							{border:solid 1px #ea7628;
										background-color:#f78431;
										background-image:url(../common-images/button-bg.png);
										background-repeat: repeat-x;
										background-position:left -70px;
										color:#fff;
										-moz-box-shadow:none;
										-webkit-box-shadow:none;
										box-shadow:none;
										cursor:pointer;
										font-size:11px;
										font-weight:bold;
										font-family:Arial, Helvetica, sans-serif;}



.form-submit input:hover,
.wpcf7-submit:hover						{background-position:left top;}




/*comments reply*/
form#commentform label					{font-size:11px;
										color:#999;}


p.comment-form-author,
p.comment-form-email,
p.comment-form-url						{display:block;
										width:30%;
										float:left;}

p.comment-form-author 					{margin-right:3%;}

p.comment-form-email 					{margin-right:1.5%;
										margin-left:1.5%;}

p.comment-form-url 						{margin-left:3%;}

p.comment-form-author input,
p.comment-form-email input,
p.comment-form-url input				{width:83%;}

p.comment-form-message textarea			{width:96.5%;}


p.comment-form-author input				{padding-left:22px;
										background-image:url(../common-images/icons/16x16/user_2.png);
										background-repeat:no-repeat;
										background-position:5px 6px;}
p.comment-form-email input				{padding-left:22px;
										background-image:url(../common-images/icons/16x16/mail_2.png);
										background-repeat:no-repeat;
										background-position:5px 6px;}
p.comment-form-url input				{padding-left:22px;
										background-image:url(../common-images/icons/16x16/newwindow_2.png);
										background-repeat:no-repeat;
										background-position:5px 6px;}



.form-submit input input				{font-size:12px;
										font-family:arial, tahoma, sans-serif;
										cursor:pointer;}



.form-submit input:hover				{-moz-transition-duration: 200ms;
										-webkit-transition-duration: 300ms;
										transition-duration: 300ms;
										-moz-box-shadow:none;
										-webkit-box-shadow:none;
										box-shadow:none;
										text-decoration:none!important;}

/*search form*/
#searchform label,
#searchform input#searchsubmit 					{display:none;}
#searchform input#s								{width:169px;
												max-width:70.5%;
												padding-left:22px;
												background-image:url(../common-images/icons/16x16/search_2.png);
												background-repeat:no-repeat;
												background-position: 5px 6px;}










/*-----------------------------------------------------------------------------------*/
/*	Widgets
/*-----------------------------------------------------------------------------------*/
/*widgets title*/
.title-widget							{padding-bottom:5px;
										margin-bottom:18px;
										border-bottom:solid 1px #ededed;
										font-size:14px !important;}


/*arrow for widgets list*/
.widget_recent_entries ul li,
.widget_recent_comments ul li,
.widget_archive ul li,
.widget_categories ul li,
.widget_meta ul li,
.widget_nav_menu ul li					{display:block;
										margin:0;
										padding:4px 0 4px 15px;
										background:url(../common-images/arrow-right.png) no-repeat left 10px;}


.widget_nav_menu ul.sub-menu li			{padding:4px 0 4px 10px;
										background:url(../common-images/arrow-right-small.png) no-repeat left 11px;}
.widget_nav_menu ul.sub-menu li a		{font-size:11px;}







/*flickr widget*/
.flickr_badge_image						{float:left;
										margin:5px;}
.flickr_badge_image img					{height:56px;
										width:56px;
										-moz-border-radius:5px;
										-webkit-border-radius:5px;
										border-radius:5px;}


/*twitter widget*/
ul#twitter li.tweet						{margin:0 0 6px 0;
										display:block;
										padding:0 0 6px 0;}
ul#twitter li.tweet span.time-ago		{font-size:11px;
										font-style:italic;}

ul#twitter li.tweet						{border-bottom:solid 1px #ededed;}
ul#twitter li.tweet span.time-ago		{color:#999;}









/*latest posts*/
ul.latest-posts-list			{margin:0;
								padding:0;}
ul.latest-posts-list li 		{list-style:none;
								margin:0 4% 0 0;
								float:left;}


li.latest-posts-item .post-thumbnail		{margin-bottom:15px;}



/*posts in 1 column*/
ul.cols-1 li					{width:100%;
								margin:0;}

/*posts in 2 columns*/
ul.cols-2 li					{width:48%;}
ul.cols-2 li.item-2,
ul.cols-2 li.item-4,
ul.cols-2 li.item-6,
ul.cols-2 li.item-8,
ul.cols-2 li.item-10,
ul.cols-2 li.item-12,
ul.cols-2 li.item-14,
ul.cols-2 li.item-16,
ul.cols-2 li.item-18,
ul.cols-2 li.item-20,
ul.cols-2 li.item-21,
ul.cols-2 li.item-22,
ul.cols-2 li.item-24,
ul.cols-2 li.item-26,
ul.cols-2 li.item-28,
ul.cols-2 li.item-30			{margin:0;}


/*posts in 3 columns*/
ul.cols-3 li					{width:30.6%;}
ul.cols-3 li.item-3,
ul.cols-3 li.item-6,
ul.cols-3 li.item-9,
ul.cols-3 li.item-12,
ul.cols-3 li.item-15,
ul.cols-3 li.item-18,
ul.cols-3 li.item-21,
ul.cols-3 li.item-24,
ul.cols-3 li.item-27,
ul.cols-3 li.item-30			{margin:0;}






/*posts in 4 columns*/
ul.cols-4 li					{width:22%;}
ul.cols-4 li.item-4,
ul.cols-4 li.item-8,
ul.cols-4 li.item-12,
ul.cols-4 li.item-14,
ul.cols-4 li.item-18,
ul.cols-4 li.item-20,
ul.cols-4 li.item-24,
ul.cols-4 li.item-28,
ul.cols-4 li.item-32			{margin:0;}





/*latest posts redmore link*/
.latest-posts-item-readmore		{margin-top:10px;
								display:block;
								float:left;}



/*latest posts blog style (posts in one column - no slideshow)*/
ul.blog-style li.latest-posts-item 		{border-bottom:solid 1px #ededed;
										margin-bottom:15px;
										padding-bottom:15px;}

.blog-style .latest-posts-item-title	{margin-bottom:5px;
										font-size:125%;}


ul.blog-style li.latest-posts-item .alignleft	{margin:0 25px 0 0;}
ul.blog-style li.latest-posts-item .alignright	{margin:0 0 0 25px;}



/*latest post slideshow style (slider is enabled)*/
.widget_latest_posts 		{position:relative;}


.latest-posts-nav 			{position:absolute;
							top:10px;
							right:0;
							z-index:9;}

.latest-posts-nav a 		{display:block;
							float:left;
							width:12px;
							height:12px;
							text-indent:-999px;
							overflow:hidden;
							background-image:url(../common-images/cycle-slider-nav.png);
							background-repeat:no-repeat;
							background-position:left top;}

.latest-posts-nav a.next	{background-position:right top;
							margin-left:3px;}


.latest-posts-nav a:hover			{background-position:left bottom;}
.latest-posts-nav a.next:hover		{background-position:right bottom;}





/*-----------------------------------------------------------------------------------*/
/*	Portfolio
/*-----------------------------------------------------------------------------------*/
/*portfolio 1,2,3 and 4 columns*/
.portfolio-4-columns .post-thumbnail,
.portfolio-3-columns .post-thumbnail,
.portfolio-2-columns .post-thumbnail,
.portfolio-1-columns .post-thumbnail		{margin-bottom:15px;}

.portfolio-4-columns h4.title,
.portfolio-3-columns h4.title,
.portfolio-2-columns h4.title,
.portfolio-1-columns h4.title				{margin-bottom:15px;}

.portfolio-4-columns .button-small,
.portfolio-3-columns .button-small,
.portfolio-2-columns .button-small,
.portfolio-1-columns .button-small			{margin-top:15px;}



/*portfolio slider item (contron navigation margin)*/
.portfolio-4-columns .flexslider,
.portfolio-3-columns .flexslider,
.portfolio-2-columns .flexslider					{margin-bottom:15px!important;}

.portfolio-4-columns .flexslider .flex-control-nav,
.portfolio-3-columns .flexslider .flex-control-nav,
.portfolio-2-columns .flexslider .flex-control-nav	{bottom:10px!important;}





/*-----------------------------------------------------------------------------------*/
/*	Portfolio filterable
/*-----------------------------------------------------------------------------------*/
#projects-filter		{padding:0 20px;
						margin-bottom:35px;}
ul#filter				{margin:0;
						padding:5px 0;
						text-align:left;
						border-top:solid 1px #ededed;
						border-bottom:solid 1px #ededed;
						color:#999;}

ul#filter li 			{display:inline;
						list-style:none;
						margin:0 8px;}


#projects-grid			{margin:0;padding:0;}


#projects-grid .grid_6							{max-width:221px;}
#projects-grid .grid_8							{max-width:301px;}
#projects-grid .grid_12							{max-width:461px;}
#projects-grid .grid_24							{max-width:941px;}






/*-----------------------------------------------------------------------------------*/
/*	Utility pages
/*-----------------------------------------------------------------------------------*/
/*page not find 404*/
.error-404		{font-family:Arial, Helvetica, sans-serif;
				font-size:180px;
				font-weight:bold;
				letter-spacing:inherit;
				line-height:0.8em;
				color:#ebebeb;
				text-shadow:3px 3px 0 #fbfbfb;}

.error-404-message	{color:#787878;}

/*header nav menu*/
.headnav 	{font-family:'trebuchet ms', arial, sans-serif;
			font-size:14px;
			color:red;}
.headnav a {color:red;}

/* tables added by damon from old tfo site */
table {
	border: 1px solid #e7e7e7;
	text-align: left;
	margin: 0 -1px 24px 0;
	width: 100%;
}
 tr th,
thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
tr.odd td {
	background: #F2F7FC;
}
tr:hover{background-color: #e7e7e7;}

/*Theme missing the following for align images? */

.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}
/*images alignment*/
img.alignleft						{float:left;
								margin:0 25px 30px 0;}

img.alignright					{float:right;
								margin:0 0 30px 25px;}

img.aligncenter					{margin:0 auto 15px auto;}

.site-link-active {float:left; width:33%;
					text-align:center;
					background-image:url('/wp-content/uploads/2014/06/button-background-hover4.png');
					cursor: pointer; font-family: Raleway, serif;
					line-height: 48px;
					color: #5d5d5d;
					height: 50px;
					border-top-left-radius: 8px;
					border-top-right-radius: 8px;
					-moz-border-top-left-radius: 8px;
					-moz-border-top-right-radius: 8px;
					-webkit-border-top-left-radius: 8px;
					-webkit-border-top-right-radius: 8px;
					border-bottom-left-radius: 0px;
					border-bottom-right-radius: 0px;
					-moz-border-bottom-left-radius: 0px;
					-moz-border-bottom-right-radius: 0px;
					-webkit-border-bottom-left-radius: 0px;
					-webkit-border-bottom-right-radius: 0px;
					font-size: 16px;
					font-weight: 500;
          box-shadow: 0px -1px 1px #bcbcbc;
          z-index: 111;
          position: relative;
					}
.site-link-active:hover	{background-image: url('/wp-content/uploads/2014/06/button-background-hover4.png');}
.site-line-active a{color:#ababab;text-align:center;}
a.site-link-active {
margin-left: auto;
margin-right: auto;
width: 100%;}
.site-line-inactive a{color:#ffffff;}
a.site-link-inactive {
margin-left: auto;
margin-right: auto;
width: 100%;}
.site-link-inactive {float:left; width:33%;
					text-align:center;
					background-image:url('/wp-content/uploads/2014/07/button-background-dark2.png');
					cursor: pointer; font-family: Raleway, serif;
					line-height: 48px;
					color: #ffffff;
					height: 50px;
					border-top-left-radius: 8px;
					border-top-right-radius: 8px;
					-moz-border-top-left-radius: 8px;
					-moz-border-top-right-radius: 8px;
					-webkit-border-top-left-radius: 8px;
					-webkit-border-top-right-radius: 8px;
					border-bottom-left-radius: 0px;
					border-bottom-right-radius: 0px;
					-moz-border-bottom-left-radius: 0px;
					-moz-border-bottom-right-radius: 0px;
					-webkit-border-bottom-left-radius: 0px;
					-webkit-border-bottom-right-radius: 0px;
					font-size: 16px;
					font-weight: 500;
        box-shadow: 1px 0px 1.5px #3c3c3c;
        position: relative;
      }

#navigation {text-align:center;}


#sites-nav{height:50px;}
div.main-nav{	height:50px;
				/*border-top:2px solid #204108;*/
				border-bottom:1px solid #204108;
				/*background-color:#204108;*/
				/*width:99.3%;*/
				/*background-image:url(/wp-content/uploads/2014/05/button2-background3.jpg);*/

				}

#conv-button{	background-image: url("/wp-content/uploads/2014/05/button-background1.png");
				cursor: pointer;
				font-family: Raleway, serif;
				line-height: 38px;
				color: #ffffff;
				height: 40px;
				border-radius: 6px;
				-moz-border-radius: 6px;
				-webkit-border-radius: 6px;
				text-align: center;
				font-size: 14px;
				font-weight: 100;
				margin-top: -10px;
				margin-bottom: 25px;

				}

#conv-button:hover{	background-image: url("/wp-content/uploads/2014/05/button-background-hover2.png");
}
#sites-nav br {display: none;}
.mobile-only {display:none;}
.mobile-accordion {display:none}
/*
Make the Facebook Like box responsive (fluid width)
https://developers.facebook.com/docs/reference/plugins/like-box/
*/

/*
This element holds injected scripts inside iframes that in
some cases may stretch layouts. So, we're just hiding it.
*/

#fb-root {
		display: none;background:#ffffff;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
		width: 100% !important;background:#ffffff;
}
.bolt-load-calc td {padding:5px!important}
.bolt-load-calc th {border-top: 1px solid #e7e7e7;}
.bolt-load-calc tr:hover {background-color: transparent;}

#conv-button a {
    color: #fff;
    width: 100%;
    display: block;
    height: 100%;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

/*add underline to some links*/
p a, ul a {
text-decoration: underline;
}

.one-five {
    width: 18%;
    float: left;
    margin: 0 10px;
}
@media all and (max-width: 1055px)  {
.one-five {
    margin: 0 5px;
}
}

@media all and (max-width: 1043px)  {
#navigation .sf-menu a {
font-size: 12px;
}
}
@media all and (max-width: 930px)  {
#navigation .sf-menu a {
padding-left:7px;
padding-right: 7px;
}
}
@media all and (max-width: 820px)  {
#navigation .sf-menu a {
font-size: 11px;
}
}
@media all and (max-width: 760px)  {
#sites-nav a {
font-size: 14px;
}
#content-container {
margin-top: 20px;
}
#conv-button {
	margin-bottom:0px;
}
.home-conv-btns .one-four {
margin-bottom: 0px!important;
}
	.one-five {
    width: 100%;
    margin: 0 0 35px 0!important;
}
#conv-button a {
    font-size: 14px;
}
}
@media all and (max-width: 660px)  {
#sites-nav a {
font-size: 12px;
line-height: 15px;
padding-top: 10px;
height: 38px;}
#sites-nav br {display: inline;}
}
@media all and (max-width: 560px)  {
.no-mobile-tabs {display:none;}
.mobile-accordion {display:block}
}

@media all and (max-width: 480px)  {
#sites-nav a {
padding-top: 10px;
}
.no-mobile {display:none;}
.mobile-only {display:block;}
#slider {margin-top: 54px;
}
}
